EBRAINS Medical Informatics Platform (MIP)
===

&nbsp;

General Terms and Conditions
---

&nbsp;

**Preamble Ownership and Operation of the Website**

The Website is owned and operated by the EBRAINS AISBL, Belgium, the Coordinator (hereinafter described as &quot;Coordinator&quot;) of the HBP and the EBRAINS Research Infrastructure, hereinafter described as &quot;EBRAINS&quot;.

Information about how EBRAINS uses cookies and other similar technology on this website can be found under [https://ebrains.eu/terms/#cookies](https://ebrains.eu/terms/#cookies).

EBRAINS is committed to the safe, transparent and confidential collection and processing of your personal data. [https://ebrains.eu/terms/#privacy-statement](https://ebrains.eu/terms/#privacy-statement)

**Access to this EBRAINS Medical Informatics Platform (&quot;MIP&quot;) is provided to you under these General Terms &amp; Conditions (**[**https://ebrains.eu/terms/#general-terms-of-use**](https://ebrains.eu/terms/#general-terms-of-use)**) and any amendments or supplements to them (collectively referred to as the &quot;Terms &amp; Conditions&quot;) that may be posted on the website from time to time.**

**Your use of the MIP, or any other services or content provided through the MIP, shall be deemed to constitute your consent to be legally bound by the Terms &amp; Conditions, which shall be enforceable in the same way as if you had signed the Terms &amp; Conditions.**

<u>_If you do not accept the Terms &amp; Conditions</u> when applying for registration or thereafter, when using the MIP, <u>you are not permitted to access or use the MIP or to submit or post any materials on it_</u>.

Besides the law applicable to these Terms &amp; Conditions, the MIP and data available on the MIP are also subject to European legislations and regulations as well as to the ethical principles of Horizon 2020, the EU Framework programme for research and innovation ([https://ec.europa.eu/programmes/horizon2020/](https://ec.europa.eu/programmes/horizon2020/)).

The Medical Informatics Platform is a privacy-preserving platform that complies with the European regulation, based on Privacy By Design and by Default. The reference text is the REGULATION (EU) 2016/679 OF THE EUROPEAN PARLIAMENT AND OF THE COUNCIL of 27 April 2016, on the protection of natural persons with regard to the processing of personal data and on the free movement of such data, and repealing Directive 95/46/EC (General Data Protection Regulation, henceforth &#39;GDPR&#39;).

1. **Operation of the MIP**

    The MIP is provided and operated by the Centre Hospitalier Universitaire Vaudois located in Lausanne (hereinafter described as &quot;CHUV&quot;), as coordinator of the Medical Informatics Platform.

1. **Scope**

    These Terms &amp; Conditions govern all use of the MIP and all content, services and products available at or through the MIP.

    These Terms &amp; Conditions **does not** cover any aspect of **data sharing or data transfer**. These aspects are covered in separate agreements, the &quot;Data Sharing Agreement&quot; and &quot;Data Transfer Agreement&quot;.

1. **Definitions**

    The following definitions include terms used in European legislations and regulations and introduce new ones, specific to the MIP.

    1. **Approved Use** means the access to and use of the MIP for non-commercial and non-competitive use for any users&#39; research activities in the field of HBP and EBRAINS and approved by the MIP`s Scientific Committee.
    2. **Beneficiary** means any party to the HBP Agreements.
    3. **Consortium** means the group that consists of all the parties being part of the HBP Agreements but does not include the European Commission (&quot;EC&quot;)
    4. **Coordinator** means the intermediary between the Consortium and the EC as stated in the HBP Agreements.
    5. **Data Providers** meansindividuals and/or institutions that produce and make available Data Sets on the MIP to the Data Users.
    6. **Data Set** means digital data, either raw or derived, including but not limited to research and scientific data as well as metadata provided to the MIP by Data Providers.
    7. **Data Subject** means a natural or legal person whose Personal Data is processed.
    8. **Data Use Agreement (EBRAINS Data Use Agreement)** identifies your legal responsibilities when accessing pseudonymised human data [https://ebrains.eu/terms/#data-use-agreement](https://ebrains.eu/terms/#data-use-agreement)
    9. **Data User** means individual and/or institution to which access to Data Sets on the MIP is granted, subject to the acceptance of the Terms &amp; Conditions by such individuals and/or the institutions, and which are the Beneficiaries, the EC, EU Institutions and other EU bodies as well as the EU Member States.
    10. **EBRAINS** is the HBP legacy as a sustainable European Research Infrastructure, that was launched in 2020 during HBP SGA3, the HBP`s last specific grant agreement.
    11. **HBP Agreements** mean the agreements concluded in respect of the HBP, such as FP7 Grant Agreement no. 604102, the Consortium Agreement under the FP7 Grant Agreement no. 604102, the Framework Partnership Agreement no. 650003, and their subsequent agreements.
    12. **HBP** is the Human Brain Project under the FET Integrated Project (FP7 Grant Agreement no. 604102, i.e. its ramp-up phase), and any following continuation of the project under Horizon 2020.
    13. **MIP** is the name given to the Medical Informatics Platform developed by the HBP. MIP Technical Documentation is [available here](https://github.com/HBPMedical/mip-docs).
    14. **Personal Data** is defined as any information relating to an identified or identifiable natural or legal person, including institutions. An identifiable person is a person who can be identified, directly or indirectly, by reference to an identification number or factors specific to his or her physical, physiological, mental, economic, cultural or social identity. Personal Data does not include publicly available information that has not been combined with non- Personal Data, nor does it include information that has been anonymised.

1. **Access to the MIP**

    The MIP intends to provide functionality designed to enable and enhance collaboration and team science in the field of the HBP and EBRAINS. All this research shall, as far as possible, be monitored to ensure the ethical use of data and responsible research and innovation with active roles for scientists, philosophers, ethicists, policy makers and members of society.

    Access to the MIP is reserved to Data Users for activities falling under the Approved Use only. Data Users shall also comply with the EBRAINS Access Policy ([https://ebrains.eu/terms/#access-policy](https://ebrains.eu/terms/#access-policy)) in their use of the MIP.

    1. Login Credentials

        When you first register to use the MIP, you will be prompted to create an EBRAINS Account ([https://ebrains.eu/register](https://ebrains.eu/register)) with a user name and password. The password should be as &quot;strong&quot; as possible. You must keep your password secret and not give it to anyone else nor let anyone else use your account. You must inform us immediately if you suspect any unauthorised use of or access to your password or account.

        The Coordinator and the Beneficiaries that participated in the specific action related to the MIP will not be responsible if you suffer any harm or loss because you do not keep your password secret.

    1. Registration Data and Process

        Registration will take place the first time you wish to access the MIP. The following registration information is required directly or by proxy prior to accessing the MIP:

        - EBRAINS account ([https://ebrains.eu/register](https://ebrains.eu/register))
        - Name
        - Institutional e-mail address; and
        - Motivation for using the MIP.

1. **Data Provider&#39;s warranty and liabilities**

    Data Providers warrants that they have signed the Data Sharing Agreement or Data Transfer Agreement and complied with the relevant legal and ethical requirements, ensuring the data shared is compliant with all EU and member-state regulations and practices.

    The Coordinator and CHUV may at their discretion review compliance of the Data Providers with these warranties and liabilities. Non-compliant Data Sets will be removed from the MIP.

    Data Provider is also responsible for ensuring that any data stored in the MIP FEDERATED NODE has been anonymized.

1. **Use of the MIP**

    Use of (including access to) the MIP by the Data Users is restricted to the Approved Use.

    In return for your warranty to comply with these Terms and Conditions, we grant you a limited, non-transferable, non-sublicensable, personalized, non-exclusive, revocable right to access the MIP under the conditions set forth in these Terms and Conditions.

    The MIP and its content is protected by the copyright laws. Software and algorithms contained in the MIP are made available pursuant to the terms of their respective licenses. Data User is responsible for complying with the terms of the Licenses (https://github.com/HBPMedical/mip-docs).

    All appropriate copyright and other notices and legends shall be retained on the software and the algorithms, and cannot be removed.

    Such notices shall be reproduced on all authorized copies of the software and related documentation including in any scientific publications.

    Data User warrants that he will not attempt to discover or access the source code of the MIP, in whole or in part, unless it has been expressly published by its owner and released into the public.

    The Data User shall not distribute the MIP to third parties, or make them available in any other way.

    Unless required by applicable mandatory laws or authorized by the present Terms &amp; Conditions, the Data User shall not modify, disassemble, reverse engineer or decompile the MIP or any parts thereof. The Data User, agree not to modify the MIP, in whole or in part, in anyway whatsoever.

    The Coordinator and CHUV reserve the right to change a specific aspect or a specific feature by updating the MIP, resetting that feature and suspending the service or support for that feature. These changes may affect your activities on the MIP. Changes may include the removal, modification or reset of the features you use.

    Any updates thereof shall be subject to these Terms &amp; Conditions or the applicable license terms specifically negotiated with CHUV.

1. **Use of the Data Sets**

    Data Sets are provided for use by the Data Users only and pursuant to the Approved Use. Any rights to sub-license or copy the Data Sets are excluded, if not expressly agreed with the Data Provider and CHUV.

    The Data User is allowed to produce and distribute derived works from Data Sets provided that those derivatives are released for the Approved Use and they include the appropriate citation and/or acknowledgement according to provision 9 and 10 below. Any other uses for the Data Sets or its derived products will require written consent from the Data Provider and CHUV.

    Unless expressly granted under this Terms &amp; Conditions or agreed with the Data Provider, the Data User shall not distribute the Data Sets to third parties, or make them available in any other way.

1. **Other Limitations of Use**

    The following additional limitations apply to the use of the Data Sets by the Data Users:

    1. Data Users may receive access to de-identified or aggregated Data Sets and in such cases, Data Users shall not attempt to establish the identity of, or attempt to contact any of the Data Subjects;
    2. Data Users shall not carry out any calculations, operations or transactions that may interrupt, destroy or restrict the functionality of the operation of the MIP or of any program, computer or means of telecommunications;
    3. Data Users shall not circumvent, disable, or otherwise manipulate any of the MIP&#39;s security features or any features preventing or restricting the use or copying of the content that is available via MIP.
    4. Data Users shall not use the Data Sets for high-risk activities such as the operation of nuclear facilities, air traffic control, or life support systems, where the use or failure of the services could lead to death, personal injury, or environmental damage.
    5. Data Users shall not use the MIP as a clinical diagnostic tool. The MIP was not designed as a clinical diagnostic software.
    6. Data User shall not provide false or misleading information in the User account details,
    7. Data User shall not allow anyone else to use the MIP on his behalf or in his place. Data Users commit to require from anyone of their team who utilizes the Data Sets, or anyone with whom they share the Data Sets, to accept and comply with these Terms &amp; Conditions; and
    8. Data User shall not use the MIP if we have temporarily suspended his right of use, or forbidden to continue using it,
    9. Data User shall not misuse, modify, interfere with, hack or disrupt the MIP, intercept messages,
    10. Data User shall not infiltrate the MIP with viruses, trojans, worms, logic bombs or anything else that might harm the MIP or any other user of the MIP,
    11. Data User shall not extract data from the MIP except as permitted under these Terms &amp; Conditions,
    12. Data User shall not act in any unlawful or illegal manner. Data Users commit to comply with any additional applicable law, or any rules and regulations imposed by their institutions and their institutional review board in accessing and using the MIP and the Data Sets.

1. **Citations**

    Each Data User agrees to properly cite the Data Sets, including the Data Set Identifier, in any publications or in the metadata of any derived data products that are produced using the Data Sets.

    Citations shall take the following general form:

    _Creator, Year of Data Set Publication, Title of Data Set, Data Set Identifier_.

    Where a paper on the Data Set of its Contributor is available, then this should be cited.

    Where a date of issue of the Data Set is available, this date should be cited.

    See also [https://ebrains.eu/terms/#general-terms-of-use](https://ebrains.eu/terms/#general-terms-of-use)

1. **Acknowledgements**

    Data Users agree to include the following acknowledgment in any of their disseminations and publications, where the Data Sets contributed significantly to their content:

    &quot;_Data in this publication were provided by the HBP and/or received from services operated by EBRAINS, which received funding under the H2020 Framework Partnership Agreement No. 650003_&quot;.

    In addition, Data Users agree to include any additional acknowledgment of institutional support or specific funding awards provided in the metadata accompanying any Data Set, including those requested by the Data Provider, in any dissemination where the Data Set contributes significantly to its content.

1. **Report of Misuse**

    Any and all Data Users commit to report any use or disclosure of the Data Sets non-compliant with these Terms &amp; Conditions of which they become aware as soon as possible, but at the latest within 15 days of becoming aware of such use or disclosure.

    Reports/disclosures should be submitted to the HBP Point of Registration at: [https://www.humanbrainproject.eu/en/social-ethical-reflective/about/register-ethical-concern/](https://www.humanbrainproject.eu/en/social-ethical-reflective/about/register-ethical-concern/).

    Non-compliant Data Sets may be removed from the MIP.

1. **Personal Data Policy**

    The following privacy rules apply to any form of processing (including but not limited to collection, use and disclosure) of Personal Data through the MIP.

    This Personal Data Policy applies exclusively to this website and hence not to any other website the MIP refers to.

1. **Passive Collection of Personal Data**

    While you use the MIP, Personal Data may be recorded passively (i.e. without you actively providing them to us), e.g. through use of your Internet Protocol (&quot;IP&quot;) addresses and cookies (&quot;Passive Collection&quot;).

    1. Internet Protocol

        An IP address is a number which is allocated to your device by your internet service provider in order to enable you to access the Internet. Data is saved automatically when you browse the MIP, whereby it is possible that information indirectly related to your person is collected and combined with your person.

        This information is used to enhance your experience in using the MIP and is not shared with external parties except as aggregated statistics. In the case of aggregated statistics, no personal information or behavioral data is visible.

    1. Cookies

        To make this site work properly, we sometimes place small data files called cookies on your device.

        A cookie is a small text file that the MIP saves on your device when you visit the platform. It enables the MIP to remember your actions and preferences (such as login, language, font size and other display preferences) over a period of time, so you do not have to keep re-entering them whenever you come back to the MIP.

        We may use cookies to remember:

        - if you have agreed (or not) to our use of cookies on the MIP; and
        - your display preferences, such as contrast color settings or font size.

        Enabling these cookies is not strictly necessary for the MIP to work but it will provide you with a better browsing experience. You can delete or block these cookies, but if you do that some features of the MIP may not work as intended.

        The cookie-related information is not used to identify you personally. These cookies are not used for any purpose other than those described here.

        You can control and/or delete cookies as you wish. For details, see [www.aboutcookies.org](http://www.aboutcookies.org/) . You can delete all cookies that are already on your device and you can set most browsers to prevent them from being placed. If you do this, however, you may have to manually adjust some preferences every time you visit the MIP and some services and functionalities may not work.

1. **Control on Personal Data**

    You will always be able to check any of your Personal Data. This means that you can always (i) obtain information about your Personal Data on the MIP; (ii) request us to correct or update your Personal Data and (iii) request us to delete or block your Personal Data.

    Where we disclose Personal Data to domestic or international service providers (commissioned data processing) for the purpose of maintenance of the MIP, the service providers are not deemed third parties and are bound by contract to comply with Swiss Data Protection law and this Personal Data Policy.

    We will take appropriate measures to protect Personal Data from loss, misuse and unauthorized access, unauthorized disclosure, changes, deletion or destruction. Nevertheless, please note that the Internet and with that the MIP is never entirely secure or error-free. When sending your Personal Data electronically via the MIP, a secured internet connection (SSL) will be used for the transmission to your device. It is, however, your responsibility to take corresponding safeguard measures in the use of password etc.

1. **Copyright**

    The content, organization, graphics, design, compilation, magnetic translation, digital conversion and other matters related to the MIP are protected under applicable copyrights, trademarks and other proprietary (including but not limited to intellectual property) rights.

    Subject to statutory allowances, extracts of material from the site may be accessed, downloaded and printed for your personal and non-commercial use within the Approved Use only.

    Data User&#39;s right to use the name or any trademarks, logos, domain names or other characteristic trademarks whatsoever is limited to the scope defined in these Terms &amp; Conditions.

    If Data User provides feedback, ideas or suggestions, or if Data User replies to surveys in connection with our services (hereinafter referred as the &quot;Feedback&quot;), you acknowledge that the Feedback is not confidential and that you grant us a worldwide, non-exclusive, irrevocable, perpetual, royalty free and unlimited license to use your Feedback in any way, for any purpose, and through any medium or technology now known or unknown, whether in whole or in part, and whether as modified or unmodified. We will always use your Feedback in compliance with those Terms &amp; Conditions, our Privacy Policy and any other applicable laws.

1. **Termination**

    The Coordinator and CHUV shall have the right to terminate access and use of the Data Sets immediately by written notice upon the Data User&#39;s breach of, or non-compliance with, any of the terms of the Terms &amp; Conditions.

1. **No Warranties and Liability**

    The Data Sets, and any part thereof, as well as the MIP are provided for the Approved Use only.

    The Data User may be held entirely responsible for any misuse that was caused or encouraged by the Data User&#39;s failure to abide by the Terms &amp; Conditions. Consequences from failure to abide by the Terms &amp; Conditions may include legal proceedings.

    The access is provided without any warranty and without any obligation of result.

    The MIP and the Data Sets are provided on an &quot;AS IS&quot; and &quot;AS AVAILABLE&quot; basis. Please note that the MIP and the Data Sets may contain bugs, viruses, errors, problems or other limitations. The Coordinator, CHUV and the Beneficiaries assumes no liability for or relating to the delay, failure, interruption, or corruption of any data or other information transmitted in connection with the use of the MIP.

    To the extent permitted by law, the Coordinator, CHUV and the Beneficiaries that participated in the specific action related to the MIP exclude any warranties (whether expressed or implied) for the MIP, the algorithms and the Data Sets. This includes, but is not limited to the disclaimer of any implied warranties of ownership, novelty, patentability, originality, accuracy, non-infringement, merchantability, quality or fitness for a particular purpose of the MIP or of any Data Set.

    Data Sets may contain advice, opinions, statements or other information by various authors or entities. Reliance upon any such advice, opinion, statement or other information is at your own risk.

    The Coordinator, CHUV and the Beneficiaries that participated in the specific action related to the MIP disclaims, to the extent permitted by law, all liability and responsibility arising from any use of the MIP or the Data Sets.

    In particular, but not as a limitation thereof, the Coordinator, CHUV and the Beneficiaries that participated in the specific action related to the MIP are not liable for any damages (including damages for loss of business, loss of profits, litigation, or the like), whether based on breach of contract, breach of warranty, tort (including negligence), product liability or otherwise, even if advised of the possibility of such damages. The acknowledgment of exclusion of liability is an essential condition for the Coordinator, CHUV and the Beneficiaries that participated in the specific action related to the MIP granting access to the MIP and to the Data Sets. This MIP and its services and/or information are provided to Data Users with these limitations only.

    To the extent admitted by the applicable law, Data User shall indemnify, defend and hold harmless the Coordinator, CHUV and the Beneficiaries, from and against any claims, actions or demands, losses, liabilities, damages, costs, expenses and settlements (including without limitation reasonable attorney and accounting fees), resulting from or alleged to result from, directly or indirectly, your : (a) violation of these Terms &amp; Conditions; (b) access to or use of the MIP and Websites; and (c) provision of other disclosure of any other information or data and the use of same.

    The Coordinator or CHUV reserves the right to discontinue at any time, temporarily or permanently, your ability to access the MIP as well as to upload Data Sets and/or access them with or without notice, at its sole discretion and for any reason whatsoever.

    The websites and the MIP may contain links to third-party websites. Linked sites are not under the control of the Coordinator, CHUV and the Beneficiaries, and the Coordinator, CHUV and the Beneficiaries are not responsible for the content of any linked site. Links are provided as a convenience only, and a link does not imply that the Coordinator, CHUV and the Beneficiaries endorse, sponsor, or are affiliated with the linked site. Data Users use of third-party websites is at his own risk and subject to the terms and conditions of use for such sites; these Terms &amp; Conditions do not apply to other websites. The Coordinator, CHUV and the Beneficiaries disclaims any and all liability for any information, including but without limitation, any medical and health treatment information set forth on linked sites.

1. **Applicable Law and Jurisdiction**

    The substantive laws of Switzerland, excluding any conflict of law rules, shall apply to any dispute arising out of the access and use of the Platform and of the Data Sets pursuant to these Terms &amp; Conditions.

    The ordinary courts of Lausanne, Switzerland, shall have exclusive jurisdiction, subject to appeal, if any.

1. **Contact Us**

    In case you have any queries, comments or concerns about these Terms &amp; Conditions, please contact: [support@ebrains.eu](mailto:support@ebrains.eu)